<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>contact us</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="fonts/stylesheet.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!--<div class="lodding">
<span class="owl"><img src="images/site/loading_screen.png" alt=""></span>
</div>-->
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper">
                    <a href="javascript:void(0)" class="brand"><img src="images/site/WISR_logomark_mint_RBG.png" alt=""></a>
                    <a href="javascript:void(0)" class="menu "><span></span></a>
                    <div class="right_col">
                        <nav>
                            <ul>
                                <li><a href="javascript:void(0)"> about wisr</a></li>
                                <li><a href="javascript:void(0)">blog</a></li>
                                <li><a href="javascript:void(0)">faq</a></li>
                                <li><a href="javascript:void(0)">contact us</a></li>
                            </ul>
                        </nav>
                        <a href="javascript:void(0)" class="score"> get my score</a>
                    </div>
                    <div class="clear"></div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="banner_inner">
                    <div class="wrapper">
                        <h1>Contact Us</h1>
                    </div>
                </div>
                <div class="contact_form">
                    <div class="wrapper cf">
                        <div class="left_col cf">
                            <h2>WEʼRE HERE TO HELP.</h2>
                            <p>Got a question or problem with WisrCredit?
                                Send us a note using the form on this page.</p>
                            <p>Weʼll do our best to get back you within 24
                                hours. You might also be interested in checking
                                out our <a href="javascript:void(0)">FAQ page</a> first. It has answers to many
                                of the most commonly asked questions.</p>
                            <p>Thanks for reaching out to Wisr.</p>
                        </div>
                        <div class="right_col cf">
                           <h4>Thanks, we've recieved your node!</h4>
                           <img src="images/site/thanks.png" alt="">
                        </div>                        
                    </div>
                </div>
                <div class="subscriber">
                    <div class="wrapper">
                        <h3>SUBSCRIBE TO OUR BOOTCAMP</h3>
                        <h4>Looking for a little financial fitness? Our six-week bootcamp could be just the thing you need to kickstart your credit score.</h4>
                        <form>
                            <input type="text" placeholder="Your email address Subscribe" class="in">
                            <input type="submit" value="Subscribe!" class="btn green">
                        </form>
                        <h6>We value your privacy. None of the details supplied will be shared with
                            external parties.</h6>
                    </div>
                </div>

            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_col cf">
                    <div class="left_col cf">
                        <ul>
                            <li><a href="javascript:void(0)">ABOUT WISR</a></li>
                            <li><a href="javascript:void(0)">TERMS OF USE</a></li>
                            <li><a href="javascript:void(0)">LOAN CALCULATOR</a></li>
                            <li><a href="javascript:void(0)">CREDIT GUIDE</a></li>
                            <li><a href="javascript:void(0)">personal loans</a></li>
                            <li><a href="javascript:void(0)">contact us</a></li>
                        </ul>
                    </div>
                    <div class="right_col cf">
                        <a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/linkedin.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/twiiter.png" alt=""></a>
                    </div>
                </div>
                <div class="bottom_col">
                    <p>WisrCredit is operated by Wisr Services Pty Ltd ACN 616 806 949 on behalf of Wisr Finance Pty Ltd ACN 119 503 221 which holds an Australian Credit License No. 458572 and an Australian Financial
                        Service Licence No. 458572 and is a 100% owned subsidiary of Wisr Limited (ASX: WZR).</p>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
    </body>
</html>
